* {margin:0;
}

body {
  background-color: #F2DEC4;
  color: var(--prime-fn-clr);
}

@font-face {
  font-family: 'ZeitungPro-Black-_1_';
  src: url('ZeitungPro-Black-_1_.ttf') format('truetype');
  font-style: normal; 

}

:root {
    --main-bg-clr: #F2DEC4;
    --prime-fn-clr:  #333;
    --gutschein-btn: pink;
    --green-for: #1d5959;
    --red-pink-for: #f22d1b;
    --orange-for: #f28a2e;
    --yello-for: #f2d852;
    --pink-for:#d91a83;
    /* --ff:ZeitungPro-Black-_1_; */
    /* --intro-set-up: display; */
}


